<?php
/*************************
  Copyright (c) 2004-2024 TinyWebGallery
  written by Michael Dempfle
 
  This program is free software; you can redistribute it and/or modify 
  it under the terms of the TinyWebGallery license (based on the GNU  
  General Public License as published by the Free Software Foundation;  
  either version 2 of the License, or (at your option) any later version. 
  See license.txt for details.
 
  TWG version: 2.6
 
  $Date: 2009-06-17 22:57:10 +0200 (Mi, 17 Jun 2009) $
  $Revision: 73 $
**********************************************/

// language file - 2.6 - if you translate a language file where already some parts are translated: Please don't remove the former translator completely - insert him/her behind the lang_translator as a comment
$charset="utf-8";
$lang_translator = " - Translator: Jorge Redondo";
$lang_optionen = "Opciones";
$lang_menu_titel = "T&iacute;tulo";
$lang_kommentar = "Comentarios";

$lang_titel = "";
$lang_titel_no = "No se ha subido ninguna im&aacute;genes todav&iacute;a.";
$lang_select_gallery = "Selecciona una galer&iacute;a.";
$lang_help = "Ayuda";
$lang_new_window = "Nueva ventana";
$lang_login = "Login";
$lang_logout = "Logout";
$lang_visitor = "Visitas:";
$lang_total = "Total:";
$lang_today = "Hoy:";
$lang_galleries = "Galer&iacute;as";
$lang_picture = "Imagen";
$lang_pictures = "Im&aacute;genes";
$lang_of = "de";

$lang_overview = "Visi&oacute;n general";
$lang_forward = "Siguiente";
$lang_back = "Anterior";
$lang_rotate_left = "Girar a la izquierda";
$lang_rotate_right = "Girar a la derecha";
$lang_start_slideshow = "Comenzar slideshow";
$lang_stop_slideshow = "Parar slideshow";
$lang_thumb_forward = "&gt;"; // = '>'
$lang_thumb_back="&lt;"; // = '<'
$lang_views = " Visitas";

$lang_login_php_enter = "Introduce la contrase&ntilde;a para editar los t&iacute;tulos<br /> y borrar los comentarios.";
$lang_login_php_enter_again = "Contrase&ntilde;a err&oacute;nea<br />Introd&uacute;cela de nuevo:";

$lang_kommenar_php_both_fields = "Rellena ambos campos.<br />";
$lang_kommenar_php_enter_name = "Introduce un nombre<br />(max. 30 caracteres)";
$lang_kommenar_php_enter_comment = "Introduce un comentario:";
$lang_kommenar_php_name = "Nombre:";
$lang_kommenar_php_comment = "Comentarios";
$lang_kommenar_php_speichern = "Guardar";

$lang_privatelogin_php_wrong_password = "Contrase&ntilde;a incorrecta<br />Introd&uacute;cela de nuevo:";
$lang_privatelogin_php_password = "Introduce la contrase&ntilde;a para la galer&iacute;a<br />'%s':";
$lang_privatelogin_php_login = "Login";

$lang_titel_php_titel = "Introduce un t&iacute;tulo:";
$lang_titel_php_save = "Guardar";

$lang_slideshowid_php_loading = "Cargando slideshow ...";

$lang_opionen_php_yes = "Si";
$lang_opionen_php_no = "No";
$lang_opionen_php_new_window = "Abrir galer&iacute;a en una nueva ventana";
$lang_opionen_php_opt_slideshow = "Slideshow optimizado con transiciones";
$lang_opionen_php_slideshowintervall = "Intervalo de slideshow (sec.)";
$lang_opionen_php_ok = "OK";
$lang_opionen_php_top_nav = "Mostrar solo la navegaci&oacute;n superior";

$lang_back_topx = "Volver&nbsp;a&nbsp;las&nbsp;%s&nbsp;m&aacute;s&nbsp;visitadas";
$lang_topx = "Las&nbsp;%s&nbsp;m&aacute;s&nbsp;visitadas";
$lang_main_topx = "Volver a las galer&iacute;as";
// new in 1.1
$lang_loading = "cargando...";
$lang_dhtml_navigation = "Tipo de navegaci&oacute;n";
$lang_optionen_slideshow = "Tipo de slideshow";
$lang_optionen_slideshow_fullscreen = "Maximizado";
$lang_optionen_slideshow_optimized = "Disolver";
$lang_optionen_slideshow_normal = "Normal";
$lang_lowbandwidth = "TinyWebGallery est&aacute; optimizado para conexiones lentas.";
$lang_highbandwidth = "TinyWebGallery est&aacute; optimizado para conexiones r&aacute;pidas.";
// new in 1.2
$lang_email_menu_user = "Notificaci&oacute;n por correo electr&oacute;nico";
$lang_email_menu_admin = "Enviar correo electr&oacute;nico";
// Sorrymessage for failed subscription
$lang_email_sorrysignmessage = "Perd&oacute;n, el correo electr&oacute;nico %s ya est&aacute; registrado.";
// Sorrymessage for blank email
$lang_email_sorryblankmailmessage = "Por favor, introduce una direcci&oacute;n de correo electr&oacute;nico.";
// Sorrymessage for invalid emails
$lang_email_sorryoddmailmessage = "Perd&oacute;n, El correo electr&oacute;nico que has introducido, '%s', no parece ser una direcci&oacute;n correcta.";
// Sorrymessage if someone entered your own mail
$lang_email_sorryownmailmessage = "¡Perd&oacute;n, pero no quiero obtener mis propios boletines!";
// Title of the newsletter, will be displayed in the FROM field of the mailclient
$lang_email_subscribemail_subject = "Hay nuevas im&aacute;genes.";
// Subscribemessage, will be shown when someone subscribes.
$lang_email_subscribemessage = "Gracias por registrarte. Se te enviar&aacute; un correo electr&oacute;nico de confirmaci&oacute;n.";
// Subscribemail, will be sent when someone subscribes.
$lang_email_subscribemail = "Has sido a&ntilde;adido con &eacute;xito al bolet&iacute;n de notificaciones";
// Unsubscribemessage for deletion, will be followed by the email!
$lang_email_unsubscribemessage = "Se ha borrado del bolet&iacute;n de notificaciones el correo electr&oacute;nico '%s'.";
// Unsubscribemessage for failed deletion, will be followed by the email!
$lang_email_failedunsubscriptionmessage = "No se ha encontrado el correo electr&oacute;nico: %s ";
// the welcometext
$lang_email_welcomemessage = "Aqu&iacute; puedes a&ntilde;adir o eliminar tu direcci&oacute;n de correo electr&oacute;nico al bolet&iacute;n de notificaciones.<br/>El administrador de la galer&iacute;a te informar&aacute; si se a&ntilde;aden nuevas im&aacute;genes a la galer&iacute;a.";
// email could not be sent.
$lang_email_error_send_mail = "No se ha podido enviar el correo electr&oacute;nico de confimaci&oacute;n.<br/>El servidor de correo puede no estar configurado correctamente. Por favor, contacta con el administrador de la galer&iacute;a.";

$lang_email_add = "A&ntilde;adir";
$lang_email_remove = "Eliminar";
$lang_email_send = "Enviar";

$lang_email_admin_welcomemessage_send = 'Aqu&iacute; puedes informar a todos los usuarios registrados, (%s), sobre cambios de la galer&iacute;a.';
$lang_email_admin_sorryoddsendermailmessage = "Perd&oacute;n, el correo electr&oacute;nico de remitente que has introducido, '%s', no parece ser una direcci&oacute;n de correo electr&oacute;nico v&oacute;lida.";
$lang_email_admin_sendermail = "Direcci&oacute;n del remitente (tu correo electr&oacute;nico)";
$lang_email_admin_subject = "Asunto";
$lang_email_admin_message = "Mensaje";
$lang_email_admin_sendbutton = "Enviar";
$lang_email_admin_sent = "El siguiente mensaje ha sido enviado:";
$lang_email_admin_from = "De";
$lang_email_admin_notloggedin = "No est&aacute;s indentificado. Por favor, ve a la p&aacute;gina principal e indentif&iacute;cate.";

$lang_visitor_30 = "Historial &uacute;ltimos 30 d&iacute;as";

$lang_login_php_enter = "Por favor, introduce la contrase&ntilde;a para desbloquear las caracter&iacute;sticas extendidas de la galer&iacute;a.";
$lang_opionen_php_zoom = "Vista maximizada";
$lang_administration = "Administraci&oacute;n";
$lang_opionen_php_zoom_message = "Atenci&oacute;n; La \'Vista maximizada\' es m&aacute;s lenta que la vista normal, ya que las im&aacute;genes se generan en ese momento. Tambi&eacuten tarda m&aacute;s en transferirla, porque son m&aacute;s grandes.\\n¡Por favor, usa esta opci&oacute;n s&oacute;lo si tienes una conexi&oacute;n r&aacute;pida a internet!";
$lang_first = "Primera";
$lang_last = "&Uacute;ltima";
$lang_no_session = "La sesi&oacute;n no est&aacute; disponible. El acceso a galer&iacute;as privadas no est&aacute; habilitado.";
$lang_not_loggedin = "No est&aacute;s registrado.<br/>Por favor, ve a la p&aacute;gina principal y desbloquea esta galer&iacute;a.";
$lang_no_topx_images = "No se han encontrado im&aacute;genes para esta vista. <br / >Las galer&iacute;as protegidas se incluyen solo si son desbloqueadas primero.";

$lang_tips_overview = array('Consejo: Por favor pulsa en el enlace de ayuda, si quieres saber qu&eacute; puedes hacer con la galer&iacute;a.');
$lang_tips_thumb = array('Consejo: Con la navegaci&oacute;n en miniatura que aparece en la esquina superior izquierda es posible saltar directamente a cualquier nivel superior.','Consejo: El Top 13 en esta p&aacute;gina s&oacute;lo muestra la p&aacute;ginas m&aacute;s vistas en este directorio.');
$lang_tips_image = array('Consejo: Puedes usar las flechas izquierda/derecha para navegar a la pr&oacute;xima/&uacute;ltima imagen.','Consejo: Si te registras (en la esquina derecha superior) puedes introducir t&iacute;tulos, borrar comentarios y rotar im&aacute;genes permanentemente','Consejo: Puedes usar smilies como :) o ;) en t&iacute;tulos y comentarios.');

// new 1.3
$lang_dl_as_zip1 = "Puedes descargar todas las im&aacute;genes de este directorio en un s&oacute;lo archivo.<br />Quieres descargar el directorio completo o seguir con la imagen actual?";
$lang_dl_as_zip2 = "Imagen actual";
$lang_dl_as_zip3 = "Todo";
$lang_dl_as_zip4 = "No preguntar otra vez en esta sesi&oacute;n."; // we store this is the session

$lang_download_counter = "Descargas";
$lang_download_counter_short = "dl";
// not used in 1.3 yet!
$lang_email_subscribemail_2_subject = "Por favor confirma tu registro en la TinyWebGallery";
$lang_email_subscribemail_2 = "Querido usuario de la TinyWebGallery:\n\nTe has resgistrado en la lista de avisos de la TinyWebGallery. Para completar el registro pulsa en enlace que aparece a continuaci&oacute;n:\n%s\n\nTu TinyWebGallery";
// --
$lang_rating = "Votar";
$lang_rating1 = "1";
$lang_rating2 = "2";
$lang_rating3 = "3";
$lang_rating4 = "4";
$lang_rating5 = "5";
$lang_rating_button = "Valorar";
$lang_rating_text = "Por favor valora la p&aacute;gina actual:";
$lang_rating_new="Nuevo voto: ";
$lang_rating_vote="Votos";

$lang_rating_security="Por favor introduce 4 caracteres <br />de tu c&oacute;digo de seguridad [A-F,0-9]:";
$lang_rating_help="Por favor pulsa en la imagen,<br />si no puedes ver el c&oacute;digo.";
$lang_rating_message1="Ya has votado.";
$lang_rating_message2="por favor cierra esta ventana.";
$lang_rating_message3="Gracias por votar.";
$lang_rating_message4="Has introducito un c&oacute;digo incorrecto.";
$lang_rating_send="Enviar";

$lang_fileinfo="Info"; //Informaci&oacute;n
$lang_fileinfo_name = "Nombre de fichero";
$lang_fileinfo_date = "Fecha";
$lang_fileinfo_size = "Tama&ntilde;o";
$lang_fileinfo_resolution = "Resoluci&oacute;n";
$lang_fileinfo_views = "Vistas";
$lang_fileinfo_dl = "Descargas";
$lang_fileinfo_rating = "Valoraci&oacute;n";
$lang_fileinfo_not_available = " - (remoto)";
$lang_exif_not_available = " - ";
// please check the constants in the file inc/exifReader.inc.php for exif entries you can try - not all are available on all cameras! sometimes the constants don't work - try to google for the real exif field name!
$lang_exif_info = array("Modelo de C&aacute;mara" => "model", "Fecha Exif" => "DateTime", "Distancia focal" =>
"focalLength", "f/Stop" => "fnumber", "Velocidad obturaci&oacute;n" => "exposureTime", "ISO" => "isoEquiv");

$lang_comments = "Comentarios";
$lang_last_comments="&Uacute;ltimos comentarios";
$lang_show_kommentar="Mostrar comentarios";
$lang_add_kommentar="A&ntilde;adir comentario";
$lang_close_fullscreen="Volver a la vista normal";

$lang_search_results="Buscar resultados";
$lang_search_back="Volver a la b&uacute;squeda de resultados.";
$lang_search="Buscar";
$lang_search_text="Por favor introduce el texto a buscar:";
$lang_search_button="Buscar";
$lang_search_where="Buscar en";
$lang_search_max="Visitas mostradas por p&aacute;gina";
$lang_search_all="Todo";
$lang_search_hits="Entrondradas %s visitas.";

// new 1.5
$lang_download="Descargar";
$lang_search_folders="Carpetas";
$lang_search_latest="&Uacute;ltimas subidas";
$lang_video_disabled="<center>El test de velocidad interno ha detectado que la velocidad de tu conexi&oacute;n es muy baja.<br>Los v&iacute;deos tardar&aacute;n mucho en ser mostrados.<br>Por lo tanto los v&iacute;deos han sido deshabilitados en este momento!</center>";
$lang_search_days = "d&iacute;as";

// new 1.6
$lang_open_all="Abrir todo";
$lang_close_all="Cierrar todo";
$lang_login_php_enter = "Por favor, introduzca nombre de usuario y contrase&ntilde;a<br />para usar las opciones avanzadas:";
$lang_login_php_enter_again = "Nombre de usuario o contrase&ntilde;a incorrecta<br />Por favour introduzca sus datos de nuevo:";
$lang_username= "Nombre de usuario";
$lang_password= "Contrase&ntilde;a";
$lang_language= "Idioma TWG Admin";
$lang_menu_upload="Subida";
$lang_allowed_html_tags="Elementos HTML permitidos:";
$lang_menu_tags="Tags";
$lang_menu_top_tags="Top Tags";
$lang_tag_enter="Por favor introduzca Tags para esta imagen y/o para todo el &aacute;lbum.<br/>Separe los Tags con comas (,).";
$lang_tag_enter_image="Tags de la imagen";
$lang_tag_enter_dir="Tags del &aacute;lbum";
$lang_tag_enter_header="Top %s Tags";
$lang_no_tags="Tags no definidos.<br>S&oacute;lo se muestran Tags de galer&iacute;as desprotegidas o de aquellas que de forma explicita lo permiten.";
$lang_search_tags="Tags";
$lang_iptc_info = array("Descripci&oacute;n" => "2#120", "Autor" => "2#122,2#080", "Copyright" => "2#116", "Origen" => "2#115", "T&iacute;tulo" => "2#105,2#005");

// new 1.7
$lang_refresh_album_cache="Por favor actualice la vista.<br>El &aacute;lbum todav&iacute;a nos est&aacute; en memoria.";
$lang_register_header="Inscripci&oacute;n";
$lang_register_req="Por favor rellene todos los campos obligatorios.";
$lang_register_error_user="El nombre de usuario s&oacute;lo puede contener los siguientes s&iacute;mbolos: a-z,A-Z,0-9,- y _.";
$lang_register_id="El id de inscripci&oacute;n no es v&aacute;lido.";
$lang_register_security="La im&aacute;gen de seguridad no es v&aacute;lida.";
$lang_register_inuse="Este nombre de usuario ya est&aacute; en uso.<br>Por favor elija uno nuevo.";
$lang_register_nouser="El usuario no pudo ser creado.</p><p>Por favor contacte al administrador de la galer&iacute;a.";
$lang_register_created="Su cuenta ha sido creada.";
$lang_register_upload="Su directorio de subida de datos es:";
$lang_register_upload2="Puede entrar en esta carpeta en la esquina derecha superior y administrar sus im&aacute;genes con TFU Flash Uploader usando el bot&oacute;n 'Upload' en el men&uacute;.";
$lang_register_upload3="Que se divierta!.";
$lang_register_dir="El directorio no pudo ser creado.</p><p>Por favor contacte al administrador de la galer&iacute;a.";
$lang_register_intro="Por favor introduzca un nombre de usuario y una contrase&ntilde;a. El nombre de usuario ser&aacute; usado como directorio principal en su galer&iacute;a.";
$lang_register_askid="Por favor contacte al administrador de la galer&iacute;a. para obtener su id de inscripci&oacute;n.";
$lang_register_regid="Id de inscripci&oacute;n";
$lang_register_ip="Su direcci&oacute;n IP:";
$lang_register_here="Inscr&iacute;base aqu&iacute;";
$lang_register_security_image="Im&aacute;gen des seguridad";
$lang_register_button="Inscripci&oacute;n";
$lang_print='Print';
$lang_root_mode_access='Main access is not allowed in multi root mode.';
$lang_root_mode_login='You don\'t have access to this album.';
$lang_mobile='Mobile mode';
//replacer - do not remove

// height of the i_frames - please check if the settings match for your language!!
$lang_xpos_lang_dropdown=200; // this is only needed if you include twg and ie does not position the language dropdown correct because you include twg in several divs - in a fixed layout you can adjust this here - if you don't have a fix layout don't use the dropdown - use the normal setting!
?>